Optics Intern

infiniteorbits
Toulouse

< Back Optics Intern Apply Now Toulouse, France Job Type Internship About the Company Established in 2017, Infinite Orbits is a NewSpace company based in Toulouse, pushing the boundaries of in-orbit services with cutting-edge spacecraft driven by its own Rendezvous solution, an advanced Autonomous Vision-Based Navigation Solution. Our key projects include "Orbit Guard" a Smallsat capable of monitoring objects in GEO orbit, and "Endurance" a docking service extending customer satellites' lifespans by 5 years. About the Role We are seeking a motivated Optics Intern to join our dynamic and international team. This internship offers a unique opportunity to gain hands-on experience in optics and imaging systems while contributing to innovative projects that are shaping the future of in-orbit services. Job Description Assist in the design, development, and testing of spaceborne optical systems for rendezvous and docking subsystems. Contribute to camera calibration, optical alignment, and performance analysis tasks. Support the evaluation of optical components for use in harsh space environments, including radiation tolerance and thermal stability. Participate in research related to enhancing optical systems for relative navigation and target detection. Collaborate with cross-functional teams to integrate optics with other subsystems such as guidance, navigation, and control (GNC). Perform electro-optical characterization of CMOS image sensor. Requirements Currently pursuing a degree in Optics, Physics, Electrical Engineering, or a related discipline. Strong interest in the space industry and NewSpace initiatives. Basic knowledge of optical design tools (e.g., Zemax, Code V) and familiarity with camera systems or image sensors. Excellent abstraction & problem-solving skills with attention to detail. Excellent communication skills and proficiency in English. Students doing Masters currently based in France or EU citizens residing anywhere and available for a minimum of 5 to 6 months internship. PhD students residing anywhere and available for a minimum of 3 months. What we offer The opportunity to be part of an international team transforming the space industry. A creative and innovative work environment where ideas turn into reality. Apply Now

Publié le 2026-08-17

Emplois Recommandés

ALTERNANCE EMPLOYE(E) POLYVALENT(E)

Auguste Académie
Toulouse

Serveur / Serveuse en alternance (H/F) – Toulouse (31000) Lieu : Toulouse (31000) Début : Fin août / Septembre 2026 Contrat : Apprentissage Vous recherchez une alternance pour la rentr…

Voir les Détails
Publié le 2026-07-07

Ingenieur réseaux et sécurité H/F - CDI

Collective.work
Toulouse

Salaire: 43k-55k Je recrute pour l'un de mes clients, une entreprise de services numériques française, filiale d'un grand groupe, forte de 3 200 collaborateurs et de 60 implantations en France, un in…

Voir les Détails
Publié le 2026-09-08

Mécanicien (H/F)

asap.work
Toulouse

A propos de asap.work: Salut, nous c'est asap.work, l'agence d'intérim et cabinet de recrutement qui vient casser les codes et remettre l'humain au coeur de notre métier. Nous rejoindre c'est profite…

Voir les Détails
Publié le 2026-09-17

Ajusteur monteur H/F

2A EXPERT RH
Toulouse

A propos de 2A EXPERT RH: 2A EXPERT RH : Votre Partenaire en Recrutement et Intérim Aéronautique Depuis 2012, 2A EXPERT RH est une agence de Travail Temporaire spécialisée dans les métiers de l'Indus…

Voir les Détails
Publié le 2026-09-09

Opérateur(trice) Découpe Jet d'Eau

Fed Group
Toulouse

Poste ouvert aux personnes en situation de handicap.- Réaliser des opérations de découpe sur machine à jet d'eau à commande numérique - Lire et interpréter les plans et ordres de fabrication - Contr…

Voir les Détails
Publié le 2026-09-21

Technicien de maintenance F/H

Auchan Hypermarché SAS
Toulouse

✨Nous sommes…  Auchan Retail France, une entreprise de distribution de plus de 50 000 collaborateurs au service de millions de clients chaque année. Ce que nous voulons, c’est aider nos clients à…

Voir les Détails
Publié le 2026-08-22

CHARGÉ·E DE COOPÉRATION INTERNATIONALE

INSTITUT D'ETUDES POLITIQUES
Toulouse

À propos de nous Sciences Po Toulouse, établissement public d'enseignement supérieur membre de l'établissement public expérimental Université Toulouse Capitole, membre de la Conférence des Grandes Eco…

Voir les Détails
Publié le 2026-09-25

Vendeur 35H H/F - Toulouse Labège

Jules
Toulouse

Hé toi… oui, toi ! Tu es à la recherche de ta prochaine expérience dans la vente ? Les dernières tendances n’ont aucun secret pour toi ? Tu passes plus de temps devant ton armoire que devant ton c…

Voir les Détails
Publié le 2026-05-18

Architecte réseau H/F - 012026/PST/ERZ

SERMA Ingénierie
Toulouse

ppSERMA Ingénierie recherche pour l'un de ses clients un Architecte réseau: /pulligarantir la conformité technique (notamment RFC 3031, RFC 4379, RFC 3443, RFC 3032, …) /liliprioriser efficacement les…

Voir les Détails
Publié le 2026-09-29

Data scientist H/F (IT)

CAT-AMANIA
Toulouse

Nous recherchons un Data Scientist H/F pour concevoir, expérimenter et évaluer des modèles de machine learning et d'intelligence artificielle répondant à des enjeux métiers concrets. Vos principales …

Voir les Détails
Publié le 2026-08-06